Bug#161532: Monkey business at airport

2009-05-02 Thread Vielmas Finamore
Monkey business at airport http://ogogkileaabgidinr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#382684: Town Upset With Police Trip to Hooters

2009-05-02 Thread Huffer Cahue
Town Upset With Police Trip to Hooters http://ippogmgcaabgenkkr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#320112: World's oldest man resides in Japan

2009-05-02 Thread Cassmeyer Grandchild
World's oldest man resides in Japan http://ghnibemlaabgfcecr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#277479: Man's drunken mistake ends in six months prison time

2009-05-02 Thread Cirrincione Zang
Man's drunken mistake ends in six months prison time http://meghbeghaabgegepr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#31878: Outlandish Mattek socks it to Venus

2009-05-02 Thread Gras Vandeweert
Outlandish Mattek socks it to Venus http://epcnodcnaaanpifhr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#64479: Caught On Tape: Father Says 'Tigger' Hit Teen

2009-05-02 Thread Carreiro Dambrosi
Caught On Tape: Father Says 'Tigger' Hit Teen http://oojmenfaaabgfaibr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#208647: New York City residents to share their bikes

2009-05-02 Thread Derossett Debrosse
New York City residents to share their bikes http://celifonnaabgjfaar.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#15516: Life on Mars? We may have found it -- and killed it, report says

2009-05-02 Thread Pevsner Butland
Life on Mars? We may have found it -- and killed it, report says http://godjaakeaaanjdbpr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#526633: kdebindings: reminder about libsmokeqt-dev

2009-05-02 Thread Bart Martens
Package: kdebindings The package libsmokeqt-dev was removed from kdebindings, causing libqt-perl to ftbfs (522580). Sune and I agreed on irc on 14 April that I wait for news from Sune. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe.

Bug#153679: Teacher who creates art by plastering his posterior and genitals with paint suspended

2009-05-02 Thread Stow Cerminaro
Teacher who creates art by plastering his posterior and genitals with paint suspended http://cifikjebaabgfphor.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#390932: 11-year-old charged with driving drunk in Alabama

2009-05-02 Thread Edmund Meggison
11-year-old charged with driving drunk in Alabama http://pmijcebmaabgember.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#274347: Open drawer lands Wis. man in trouble

2009-05-02 Thread Brickell Bredehoft
Open drawer lands Wis. man in trouble http://gnkekbdoaabgfneor.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#403246: La. Senate rejects Sazerac as state cocktail

2009-05-02 Thread Waszkiewicz Houghtling
La. Senate rejects Sazerac as state cocktail http://ohfocfdfaabgjkokr.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#526475: ampache does install 145 MByte including MySQL on an Embedded System

2009-05-02 Thread Charlie Smotherman
[...snip] Maybe I hit a but in apt-get because: [ '/etc/apt/apt.conf' ]- APT::Get::Install-Recommendsfalse; APT::Get::Purge true; APT::Get::Fix-Brokentrue; APT::Get::Show-Upgraded true;

Bug#526634: [frei0r-plugins] conflicts with frei0r 1.1.22-0.2

2009-05-02 Thread Petr Gajdůšek
Package: frei0r-plugins Version: 1.1.22git20090409-1 Severity: serious --- Please enter the report below this line. --- Unpacking frei0r-plugins (from .../frei0r-plugins_1.1.22git20090409-1_i386.deb) ... dpkg: error processing

Bug#526635: rxvt-unicode: Font spacing issue on urxvt

2009-05-02 Thread Bruno Michel
Package: rxvt-unicode Version: 9.06-1 Severity: normal Tags: patch Hi, urxvt incorrectly renders xft fonts: the horizontal spaces are larger in urxvt than in any other term. A patch has been proposed upstream[1], but was rejected. I've tried it on my PC and it fixes this bug (at least for me).

Bug#51450: Squirrel-Chasing Terrier Leaps Off Cliff

2009-05-02 Thread Hearnen Bergold
Squirrel-Chasing Terrier Leaps Off Cliff http://pgeldaobaaaoaklar.isuisse.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#523946: xserver-xorg-input-synaptics: VertScrolling stops working after update to version 1.1.0

2009-05-02 Thread Mattia Dongili
On Sat, May 02, 2009 at 11:06:26AM +0200, Alexandre Rossi wrote: I have the same issue as Mirko. Vertical Scrolling does not work after upgrading xserver-xorg-input-synaptics from 0.14.7~git20070706-3 (lenny) to 1.1.0-1 (sid). Downgrading fixes the problem. It's a configuration issue,

Bug#526637: evolution: Crashes when composing a message

2009-05-02 Thread Sam Morris
Package: evolution Version: 2.26.1.1-1 Severity: grave Justification: renders package unusable -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Evolution crashes whenever the composer is opened. #0 0xb7f9f424 in __kernel_vsyscall () #1 0xb790ef0b in waitpid () from /lib/i686/cmov/libpthread.so.0

Bug#526636: liferea should suggest network-manager

2009-05-02 Thread Adrian Bunk
Package: liferea Version: 1.4.27-1 Severity: normal Liferea does not require NetworkManager, but since it can change online/offline state automatically when network-manager is used a Suggests: would be appropriate. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a

Bug#526638: nss-ldapd: French debconf translation update

2009-05-02 Thread Guillaume Delacour
Package: nss-ldapd Version: N/A Severity: wishlist Tags: patch l10n -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 *** patch-update.txt Please find attached the French debconf templates update, proofread by the debian-l10n-french mailing list contributors. - -- System Information: Debian

Bug#517241: Laptop (Samsung Q45) speakers unmute when master channel is unmuted even with headphones connected

2009-05-02 Thread Sam Morris
Since Linux 2.6.28 and through to 2.6.30-rc4, the hda-intel driver has had a bug on my laptop (a Samsung Q45). If I connect my headphones, the laptop's internal speakers are muted--fine. But if I then mute and unmute the master mixer channel, the speakers come back to life, even though the

Bug#524745: [Pkg-octave-devel] Bug#524745: Bug#524745: Postinst seems to run forever on mipsel

2009-05-02 Thread Luk Claes
Rafael Laboissiere wrote: I am revisiting this buildd problem conerning the postinst script of the octave3.0. I see in the buildd status page for mipsel [1], the following: State: Building (16) tbb (26d 00:44, 3/7, mayer) octave-communications (18d 00:24, 10/10, rem)

Bug#526640: linux-image-orion5x: Please try to keep the number of flashes minimal

2009-05-02 Thread Michael Goetze
Package: linux-image-orion5x Version: 2.6.26+17+lenny1 Severity: minor I just did an upgrade (via aptitude) on my QNAP TS-209, and noticed that the kernel and initrd were flashed 3 times. Since flashing is somewhat dangerous (in that a mishap/power outage may leave the system unbootable) and

Bug#526639: tvtime: Save matte setting in config file + matte tweaks

2009-05-02 Thread Laurent Grawet
Package: tvtime Version: 1.0.2-2~lg50+1 Severity: normal Tags: patch Hello, I noticed a problem with the matte setting. The setting is not written to config file and not remembered after a restart.Also, overscan option does not work when mattes are used. I found a patch from Robert Jessop, a

Bug#526641: problem in miro.util.handle_charref

2009-05-02 Thread Alexandre Fayolle
Package: miro Version: 2.0.3-1 Severity: normal Hi, I get a lot of (non fatal) tracebacks when using the search feature of miro: Traceback (most recent call last): File /usr/lib/pymodules/python2.5/miro/frontends/widgets/gtk/threads.py, line 39, in wrap_idle_func func(*args, **kwargs)

Bug#524661: [Pkg-samba-maint] Bug#524661: Conflicts: samba ( 2:3.3.0~rc2-5), samba-common ( 2:3.3.0~rc2-5) are outdated because squeeze has 3.3.2 and sid 3.3.3

2009-05-02 Thread Jelmer Vernooij
Hi Noèl, Noèl Köthe wrote: samba4-common has Conflicts: samba ( 2:3.3.0~rc2-5), samba-common ( 2:3.3.0~rc2-5) but in squeeze ist samba 3.3.2 and in sid 3.3.3 so the conflicts are not fullfiled and installing samba4 will fail: (Reading database ... 189801 files and directories currently

Bug#515874: wajig pretend to install depends of the upgrade version of an hold package

2009-05-02 Thread Graham Williams
Thanks for the clear example Jaime. Very helpful. Comments below Received Sat 02 May 2009 9:47am +1000 from Jaime Ochoa Malagón: my test is the following: put this lines in your /etc/apt/sources.list wajig editsources deb http://www.debian-multimedia.org/ lenny main deb

Bug#499379: 'Hash sum mismatch' error on security

2009-05-02 Thread Martín Marqués
I'm getting, since we updated the production server and the development server to lenny, these errors: W: Failed to fetch http://security.debian.org/dists/lenny/updates/main/binary-i386/Packages.bz2 Hash Sum mismatch E: Some index files failed to download, they have been ignored, or old

Bug#482952: yakuake: Move tab left/right hotkey moves the previous visited tab

2009-05-02 Thread Ana Guerrero
Hi, On Fri, Apr 24, 2009 at 07:59:48AM +0100, jrw wrote: On Wed, Apr 22, 2009 at 11:20 AM, Ana Guerrero a...@debian.org wrote: On Tue, Apr 21, 2009 at 07:43:36PM +0100, jrw wrote: Tags: patch I completely forgot about this bug, sorry :)  Maybe it's too obsolete now... This patch

Bug#402046: reopening 402046

2009-05-02 Thread Niko Tyni
# Automatically generated email from bts, devscripts version 2.10.35lenny3 # closed by spam reopen 402046 -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#526642: [gnome-mousetrap] unable to create config dir and files

2009-05-02 Thread Giovanni Mascellani
Package: gnome-mousetrap Version: 0.3+svn17-1 Severity: normal --- Please enter the report below this line. --- I can't run mousetrap, because I have no .mouseTrap directory. Apparently mousetrap is not able to detect this and create the configuration. This is what I get: $ mousetrap

Bug#526643: linphone: call recording creates files with only RIFF header

2009-05-02 Thread Timo Juhani Lindfors
Package: linphone Version: 3.1.1-2 Severity: normal Steps to reproduce: 1) linphonec 2) soundcard use files 3) record a.wav 4) call somebody Expected results: 4) audio data is saved to a.wav Actual results: 4) a.wav has headers but no data: $ hd a.wav 52 49 46 46 20 00 00 00 57 41

Bug#526644: [INTL:pt] Updated portuguese translation for debconf messages

2009-05-02 Thread Pedro Ribeiro
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Package: clamav Severity: wishlist Tags: patch l10n Updated portuguese translation for clamav's debconf messages. Translator: Américo Monteiro a_monte...@netcabo.pt Feel free to use it For translation updates please contact 'Last Translator' or the

Bug#524410: Acknowledgement (xchat-gnome crashes when trying to join a channel)

2009-05-02 Thread Stéphane Blondon
The problem disappeared automatically (at the next reboot?). I think the problem was solved after launching xchat. It has probably modified something in ~/.xchat2/ which was wrong. Someone else confirmed that, with the same problem, he removed the ~/.xchat2 directory and that solved the bug.

Bug#523989: cyrus-imapd-2.2: General update after the debconf review process

2009-05-02 Thread Christian Perrier
Dear Debian maintainer, On Friday, March 27, 2009, I sent you a notification about the beginning of a review action on debconf templates for cyrus-imapd-2.2. Then, I sent you a bug report with rewritten templates and announcing the beginning of the second phase of this action: call for

Bug#524809: xpdf: Proposed NMU to fix CVE-2009-0146,0147,0165,0166,0799,0800,1179-1183

2009-05-02 Thread Giuseppe Iuculano
Hi, I've prepared a NMU to fix CVE-2009-0146,0147,0165,0166,0799,0800,1179-1183 in stable and oldstable. Proposed debdiffs in attachment. Cheers, Giuseppe. diffstat for xpdf_3.01-9.1+etch5 xpdf_3.01-9.1+etch6 debian/patches/CVE-2009-0146,0147,0165,0166,0799,0800,1179-1183.dpatch | 995

Bug#526645: [ktechlab] Bad FlowCode to Microbe compilation

2009-05-02 Thread Slavko
Package: ktechlab Version: 0.3.7-1 Severity: normal --- Please enter the report below this line. --- Please, apply patch from the https://sourceforge.net/tracker/?func=detailaid=2781644group_id=143459atid=755588 bugreport I tested it on the amd64 and it works. -- S pozdravom Slavko

Bug#526646: tin crashes if server doesn't support either CAPABILITIES or MODE READER

2009-05-02 Thread Antti-Juhani Kaijanaho
Package: tin Version: 1:1.9.4-1 Severity: minor If tin receives 500 for both CAPABILITIES and MODE READER, it loops trying both and eventually crashes. The cause of the crash seems to be on line 1148 of src/nntplib.c, where the check_extensions function is called recursively if both CAPABILITIES

Bug#526200: grass: FTBFS when wx2.6-headers is installed

2009-05-02 Thread Hamish
Package: grass Followup-For: Bug #526200 this also needed a fix to the upstream configure script. checked into grass's svn as r36942, will be ported to releasebranch_6_4 shortly. Hamish -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe.

Bug#526040: qemu: CVE-2008-4539 buffer overlflow vulnerability

2009-05-02 Thread Aurelien Jarno
On Tue, Apr 28, 2009 at 03:34:32PM -0400, Michael S. Gilbert wrote: Package: qemu Severity: important Tags: security Tags: fixed 0.9.1+svn20081101-1 Hi, The following CVE (Common Vulnerabilities Exposures) id was published for qemu. CVE-2008-4539[0]: | Heap-based buffer overflow in

Bug#526647: zsh won't accept vaild commands when used through ssh

2009-05-02 Thread Christoph Egger
Package: zsh Version: 4.3.6-6 Severity: normal $ ssh somesud...@host sudo egrep '=|=' /var/log/exim4/mainlog zsh:1: datei oder Verzeichnis nicht gefunden: = zsh:1: keine Berechtigung: /var/log/exim4/mainlog $ ssh r...@host egrep '=|=' /var/log/exim4/mainlog zsh:1: datei oder Verzeichnis nicht

Bug#526013: qemu: CVE-2008-1945 media handling vulnerability

2009-05-02 Thread Aurelien Jarno
found 526013 0.9.1-5 thanks On Tue, Apr 28, 2009 at 01:05:31PM -0400, Michael S. Gilbert wrote: Package: qemu Severity: important Tags: security Fixed: 0.9.1-5 Hi, The following CVE (Common Vulnerabilities Exposures) id was published for qemu. CVE-2008-1945[0]: | QEMU 0.9.0 does

Bug#526594: CVE-2009-1482: cross-site scripting (XSS) issue

2009-05-02 Thread Frank Lin PIAT
Hi, On Sat, 2009-05-02 at 12:40 +1000, Steffen Joeris wrote: CVE-2009-1482[0]: | Multiple cross-site scripting (XSS) vulnerabilities in | action/AttachFile.py in MoinMoin 1.8.2 and earlier allow remote | attackers to inject arbitrary web script or HTML via (1) an AttachFile | sub-action in

Bug#526648: alsa-base: /proc/asound/dev not present

2009-05-02 Thread Charles G Montgomery
Package: alsa-base Version: 1.0.19.dfsg-3 Severity: grave Justification: renders package unusable When freshly booted, there is no /proc/asound/dev directory present. The symlink /dev/snd is dangling. The rest of /proc/asound/ seems to be present: ~ [502]$ file /dev/snd /dev/snd: broken

Bug#526634: [frei0r-plugins] conflicts with frei0r 1.1.22-0.2

2009-05-02 Thread Luca Bigliardi
On Sat, May 02, 2009 at 01:47 PM, Petr Gajdůšek wrote: Hi Petr and Christian, trying to overwrite `/usr/lib/frei0r-1/3dflippo.so', which is also in package frei0r frei0r is an unofficial debian package from debian-multimedia (and is the first package upon which I based this one) I think

Bug#526647: zsh won't accept vaild commands when used through ssh

2009-05-02 Thread Clint Adams
On Sat, May 02, 2009 at 03:43:12PM +0200, Christoph Egger wrote: $ ssh somesud...@host sudo egrep '=|=' /var/log/exim4/mainlog zsh:1: datei oder Verzeichnis nicht gefunden: = zsh:1: keine Berechtigung: /var/log/exim4/mainlog $ ssh r...@host egrep '=|=' /var/log/exim4/mainlog zsh:1: datei

Bug#526642: [gnome-mousetrap] unable to create config dir and files

2009-05-02 Thread Samuel Thibault
Hello, Could you try to remove your .mouseTrap/ directory again, replace your /usr/lib/pymodules/python2.5/mouseTrap/mouseTrap.py with the one attached to this mail, and try again? Thanks, Samuel # -*- coding: utf-8 -*- # mouseTrap # # Copyright 2008 Flavio Percoco Premoli # # This file is part

Bug#526649: gnuplot assumes integers in inappropriate places

2009-05-02 Thread Michael Goetze
Package: gnuplot Version: 4.2.2-1.2 Severity: minor I would expect the following two commands to produce the same results: plot x**(-1.0/3) plot x**(-1/3) but unfortunately, the latter produces the same result as plot x**0. -- To UNSUBSCRIBE, email to

Bug#526650: network-manager: Messing up valid interface settings?

2009-05-02 Thread Stefan Monnier
Package: network-manager Version: 0.7.1-1 Severity: normal For a while now I've been having a problem where my wifi connection (on my desktop machine) ends up non functional. I do not know how to reproduce it and happens maybe about once a week, tho it's far from regular (e.g. it happened twice

Bug#526651: jack: Crashes when tagging/renaming.

2009-05-02 Thread Philipp Weis
Package: jack Version: 3.1.1+cvs20050801-25 Severity: important Jack crashes when renaming/tagging files. I started observing this behaviour a couple of weeks ago on unstable, and it's been broken since. I know this is probably a python problem and not jack's fault, but I'm not sure where else to

Bug#524169: Please reopen 524169

2009-05-02 Thread Nis Martensen
Hi Tiago, The fix you are using for 524169 is broken, because you now call /usr/bin/bsd-mailx, but this does not necessarily exist. See: Depends: bsd-mailx | mailutils How about making apticron compatible to all three mailx implementations currently in debian again? The attached (untested) patch

Bug#519391: libgcrypt11: SIGILL on _gcry_detect_hw_features

2009-05-02 Thread Andreas Metzler
On 2009-03-12 Piotr Roszatycki dex...@debian.org wrote: I read the source for kernel 2.6.24 and found that it uses similar technic for CPUID detection. I've copied to one simple test program (attached) and I worried why it doesn't work on Vortex correcty: $ ./cpuid This CPU has CPUID opcode

Bug#526638: nss-ldapd: French debconf translation update

2009-05-02 Thread Arthur de Jong
tags 526638 + pending thanks On Sat, 2009-05-02 at 14:08 +0200, Guillaume Delacour wrote: Please find attached the French debconf templates update, proofread by the debian-l10n-french mailing list contributors. Thanks for the translation. I've committed the translation to my repository and

Bug#524956: Fixed by Option NoAccel yes

2009-05-02 Thread Christoph Burgmer
Adding Option NoAccel yes to xorg.conf fixes the problems so far. So seems to be exactly what is reported in #523415. Sorry for the dup. Oh, I don't get any emails forwared from the Debian bug system these days, that's why the late answer. Christoph

Bug#526652: offline sync completely broken

2009-05-02 Thread Bdale Garbee
Package: evolution Version: 2.26.1.1-1 Severity: important This version of evolution apparently never synchronizes remote mail from imap servers to the local disk, regardless of the state of the Automatically syncronize remote mail locally switch in the receiving options of the account editor,

Bug#526646: tin crashes if server doesn't support either CAPABILITIES or MODE READER

2009-05-02 Thread Urs Janßen
On Sat, May 02, 2009 at 04:34:01PM +0300, Antti-Juhani Kaijanaho wrote: Package: tin Version: 1:1.9.4-1 Severity: minor If tin receives 500 for both CAPABILITIES and MODE READER, it loops trying both and eventually crashes. The cause of the crash seems to be on line 1148 of

Bug#526653: libstreamanalyzer0 has fixed dependency on libexiv2

2009-05-02 Thread Alexey Anikeenko
Package: libstreamanalyzer0 Version: 0.6.5-1 libstreamanalyzer0 (0.6.5-1) in sid has fixed dependency on libexiv2-4 which is already not available. This blocks installation of kde4 in sid. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe.

Bug#526655: kino: Kino plays files accelerated without sound. There is no possibilities to play files normaly.

2009-05-02 Thread Grégoire Delavesne
Package: kino Version: 1.3.3-1 Severity: grave Justification: renders package unusable Kino plays files very accelerated without sound. It makes the package unusable. This trouble appears after a dist-upgrade from lenny to squeeze. -- System Information: Debian Release: squeeze/sid APT

Bug#526654: moreutils: Errors when devices have names longer than 6 characters

2009-05-02 Thread Alan Pope
Package: moreutils Version: 0.34 Severity: normal Tags: patch User: ubuntu-de...@lists.ubuntu.com Usertags: origin-ubuntu jaunty ubuntu-patch I noticed that ifdata will error if a device in the list (not necessarily the device you're querying) is longer than 6 characters. So I patched it to

Bug#526656: wishlist: set default printer as default not cups-pdf after 1st config

2009-05-02 Thread Osvaldo La Rosa
Package: cups Version: 1.3.8-1lenny5 Severity: grave Justification: renders package unusable Hi, I am not sure the qualification of this report is as severe as mentionned, but it may cause problems of usability while it's description is a little subtile detail regarding cups itself: after you

Bug#522103: What's the status of this bug?

2009-05-02 Thread Francesco Poli
Hi! I cannot clearly understand what's the status of this bug. It is my understanding that the ABI of sqlite3 changed without a SONAME bump, possibly breaking some programs linked against the library. It has been said that this needs not happen again in the future. OK, but is the problem fixed

Bug#526515: kmail: Subfolder does not inherit default sender identity from parent (regression)

2009-05-02 Thread José Manuel Santamaría Lema
forwarded 526515 https://bugs.kde.org/show_bug.cgi?id=139293 thanks Hi Jim, the bug is already filed in upstream. You might want to comment on kde #139293 to explain that the bug is a regression, and that is not fixed on kde 4.2.2.

Bug#372268: valkyrie

2009-05-02 Thread Franck Joncourt
Hi, It looks like you are still interested in packaging valkyrie 8) I previously sent you an email to know about it, but never got an answer. So do you intend to continue working on it ? Regards, -- Franck Joncourt http://debian.org - http://smhteam.info/wiki/ signature.asc Description:

Bug#526658: rsyslogd manpage says pid file is /var/run/syslogd.pid, but it is really /var/run/rsyslogd.pid

2009-05-02 Thread Roy Hills
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Package: rsyslog Version: 3.18.6-4 Severity: normal The manpage for rsyslogd says the daemon's pid file is /var/run/syslogd.pid, but it is actually /var/run/rsyslogd.pid. - From the rsyslogd(8) manpage: Rsyslogd reacts to a set of signals. You may

Bug#526642: [gnome-mousetrap] unable to create config dir and files

2009-05-02 Thread Giovanni Mascellani
Samuel Thibault ha scritto: Hello, Could you try to remove your .mouseTrap/ directory again, replace your /usr/lib/pymodules/python2.5/mouseTrap/mouseTrap.py with the one attached to this mail, and try again? /usr/lib/pymodules/python2.5/mouseTrap/mouseTrap.py is a symlink, so I've tried

Bug#526657: CVE-2009-1438: libmodplug CSoundFile::ReadMed() Integer Overflow Vulnerability

2009-05-02 Thread Giuseppe Iuculano
Package: libmodplug Version: 1:0.8.4-5 Severity: grave Tags: security patch Hi, the following CVE (Common Vulnerabilities Exposures) id was published for libmodplug: CVE-2009-1438[1] Integer overflow in the CSoundFile::ReadMed function (src/load_med.cpp) in libmodplug before 0.8.6, as used in

Bug#526648: [Pkg-alsa-devel] Bug#526648: alsa-base: /proc/asound/dev not present

2009-05-02 Thread Elimar Riesebieter
severity 526648 normal thanks * Charles G Montgomery [090502 09:45 -0400] Package: alsa-base Version: 1.0.19.dfsg-3 Severity: grave Justification: renders package unusable When freshly booted, there is no /proc/asound/dev directory present. Why do you think that dir is needed? The

Bug#524745: [Pkg-octave-devel] Bug#524745: Bug#524745: Postinst seems to run forever on mipsel

2009-05-02 Thread Rafael Laboissiere
* Luk Claes l...@debian.org [2009-05-02 14:19]: There is only one of them really stalled on the buildd, the others just did not get retried. It being stalled is to debug the problem and it's kind of waiting on your input how to debug it AFAIK. I am afraid, I have no idea on how to debug

Bug#526660: dh-make-perl: should depend on libparse-debianchangelog-perl

2009-05-02 Thread Horacio J . Peña
Package: dh-make-perl Version: 0.55 Severity: normal Hi! dh-make-perl needs to depend on libparse-debianchangelog-perl because it uses Parse/DebianChangelog.pm. kaskote2:~# dh-make-perl Net-Radius-1.56 Can't locate Parse/DebianChangelog.pm in @INC (@INC contains: /etc/perl

Bug#526642: [gnome-mousetrap] unable to create config dir and files

2009-05-02 Thread Samuel Thibault
Giovanni Mascellani, le Sat 02 May 2009 17:20:02 +0200, a écrit : /usr/lib/pymodules/python2.5/mouseTrap/mouseTrap.py is a symlink, so I've tried putting the file you gave me in the location pointed by the link. The result is not very nice: $ mousetrap ValueError: Attempted relative

Bug#526661: [aptitude] E: You must put some 'source' URIs in your sources.list

2009-05-02 Thread CSights
Package: aptitude Version: 0.5.2.1-1 Severity: normal Hi, aptitude 0.5.2.1 tells me: E: You must put some 'source' URIs in your sources.list Which I think means put some deb-src lines in the sources.list. I don't want to install anything from source (as far as I know), so

Bug#505380: relatively simple workaround to fix this

2009-05-02 Thread Jon Daley
I tried downgrading gnucash to earlier debian versions, but ran into too many conflicts with other squeeze packages to get it to work properly. However, today I tried again, and this time I used the ubuntu gnucash, and I only needed a small handful of packages to get it all to be happy. I

Bug#526665: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: acpid Version: 1.0.10-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Tags: patch Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of acpid_1.0.10-1 on em64t by sbuild/amd64 0.53 ... cc -W -Wall

Bug#526663: FTBFS with GCC 4.4: missing #include

2009-05-02 Thread Martin Michlmayr
Package: ginac Version: 1.5.0-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4, which has cleaned up some more C++ headers. You always have to #include headers directly and cannot rely for things to be included indirectly. You can reproduce

Bug#526664: FTBFS with GCC 4.4: missing #include

2009-05-02 Thread Martin Michlmayr
Package: witty Version: 2.2.3-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Tags: patch Your package fails to build with GCC 4.4, which has cleaned up some more C++ headers. You always have to #include headers directly and cannot rely for things to be included indirectly. You can

Bug#522458: see bug# 505380

2009-05-02 Thread Jon Daley
See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505380 for a workaround (using ubuntu packages) -- Jon Daley http://jon.limedaley.com -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#526662: FTBFS with GCC 4.4: missing #include

2009-05-02 Thread Martin Michlmayr
Package: music Version: 1.0.4-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4, which has cleaned up some more C++ headers. You always have to #include headers directly and cannot rely for things to be included indirectly. You can reproduce

Bug#526671: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: remotefs Version: 0.11+debian-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of remotefs_0.11+debian-1 on em64t by sbuild/amd64 0.53 ... Compile

Bug#526672: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: squid3 Version: 3.0.STABLE13-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of squid3_3.0.STABLE13-1 on em64t by sbuild/amd64 0.53 ... g++

Bug#526667: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: collectd Version: 4.6.2-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of collectd_4.6.2-1 on em64t by sbuild/amd64 0.53 ... x86_64-linux-gnu-gcc

Bug#526670: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: putty Version: 0.60+2009-04-05-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of putty_0.60+2009-04-05-1 on em64t by sbuild/amd64 0.53 ... cc

Bug#526669: Could move to triggers

2009-05-02 Thread Loïc Minier
Package: dlocate Version: 0.96.1 Severity: wishlist Hi Instead of a cron, I think dlocate could use trigger to stay very close to the actual contents of the installed files/packages. Given the time it takes to run dlocate, this seems like a good usability win. Cheers, -- System

Bug#526666: FTBFS with GCC 4.4: is protected within this context

2009-05-02 Thread Martin Michlmayr
Package: boinc Version: 6.2.18-4 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of boinc_6.2.18-4 on em64t by sbuild/amd64 0.53

Bug#526668: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: nepenthes Version: 0.2.2-4 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of nepenthes_0.2.2-4 on em64t by sbuild/amd64 0.53 ... if

Bug#526674: FTBFS with GCC 4.4: missing #include

2009-05-02 Thread Martin Michlmayr
Package: cwidget Version: 0.5.12-4 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4, which has cleaned up some more C++ headers. You always have to #include headers directly and cannot rely for things to be included indirectly. You can reproduce

Bug#526673: init.d status support

2009-05-02 Thread Peter Eisentraut
Package: imapproxy Version: 1.2.6-5 Severity: wishlist Tags: patch Here is a patch to support the status action in the init.d script. diff -u up-imapproxy-1.2.6/debian/changelog up-imapproxy-1.2.6/debian/changelog --- up-imapproxy-1.2.6/debian/changelog +++ up-imapproxy-1.2.6/debian/changelog @@

Bug#526675: FTBFS with GCC 4.4: declaration... shadows template parm

2009-05-02 Thread Martin Michlmayr
Package: gecode Version: 3.0.2-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of gecode_3.0.2-1 on em64t by sbuild/amd64 0.53 ... x86_64-linux-gnu-g++ -I.

Bug#526676: FTBFS with GCC 4.4: 'QObject' is an inaccessible base of 'GItemModel'

2009-05-02 Thread Martin Michlmayr
Package: gnunet-qt Version: 1:0.8.0b-4 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of gnunet-qt_1:0.8.0b-4 on em64t by sbuild/amd64 0.53 ... libtool:

Bug#526642: [gnome-mousetrap] unable to create config dir and files

2009-05-02 Thread Giovanni Mascellani
Samuel Thibault ha scritto: Giovanni Mascellani, le Sat 02 May 2009 17:20:02 +0200, a écrit : /usr/lib/pymodules/python2.5/mouseTrap/mouseTrap.py is a symlink, so I've tried putting the file you gave me in the location pointed by the link. The result is not very nice: $ mousetrap

Bug#526677: FTBFS with GCC 4.4: dereferencing pointer breaks strict-aliasing rules

2009-05-02 Thread Martin Michlmayr
Package: x86info Version: 1.24-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of x86info_1.24-1 on em64t by sbuild/amd64 0.53 ... gcc -g -O2 -Werror -Wall

Bug#526680: versioned build-depends on libgnome-desktop-dev too lax

2009-05-02 Thread Guido Günther
Package: gnome-panel Version: 2.26.0-1 Severity: normal Tags: patch Hi, building 2.26.0-1 fails with panel-run-dialog.c:49:42: error: libgnome/gnome-desktop-utils.h: No such file or directory without a recent libgnome-desktop-dev. The build-dep is versioned already, so it should probably be

Bug#526679: FTBFS with GCC 4.4: exception handling disabled, use -fexceptions to enable

2009-05-02 Thread Martin Michlmayr
Package: gambas2 Version: 2.12-1 User: debian-...@lists.debian.org Usertags: ftbfs-gcc-4.4 Your package fails to build with GCC 4.4. You can reproduce this problem with gcc-4.4/g++-4.4 from unstable. Automatic build of gambas2_2.12-1 on em64t by sbuild/amd64 0.53 ... mv -f .deps/qry_dat.Tpo

Bug#526678: Passes magic cookie insecurity

2009-05-02 Thread Loïc Minier
Package: xvfb Version: 2:1.6.1-1 Severity: normal File: /usr/bin/xvfb-run Tags: security Hi xvfb-run does: # Start Xvfb. MCOOKIE=$(mcookie) XAUTHORITY=$AUTHFILE xauth add :$SERVERNUM $XAUTHPROTO $MCOOKIE \ $ERRORFILE 21 which is insecure as the MCOOKIE value can be seen for a split

Bug#526681: Can't quit evolution

2009-05-02 Thread Julien Valroff
Package: evolution Version: 2.26.1.1-1 Severity: important Hi, Since version 2.26, I cannot quit evolution. This does happen most of the time (sorry, I haven't been able to find a typical case to explain when this happens). I use evolution with IMAP, in case that can help. The --debug output

Bug#520918: fixed in 2.26.1-1

2009-05-02 Thread Guido Günther
fixed 520918 2.26.1-1 Hi, I can confirm that this is fixed in 2.26.1-1 in experimental Cheers, -- Guido -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#526682: erlang: buildpendencies lack comma between libglu-dev and libsctp-dev

2009-05-02 Thread Jonas Smedegaard
Package: erlang Version: 1:13.b-dsfg-2 Severity: important Doing a backport for Etch fails due to a missing comma at end of line in the list of build-dependencies - between libglu-dev and libsctp-dev. While it is no serious issue that the package fails to backport as-is to oldstable, I believe

Bug#521944: Seems to be also in vanilla 2.6.30-rc4

2009-05-02 Thread wiekaltheut
The problem seems to be also present in vanilla 2.6.30-rc4 build with a reduced config of Debian's 2.6.29-1-686. -- Neu: GMX FreeDSL Komplettanschluss mit DSL 6.000 Flatrate + Telefonanschluss für nur 17,95 Euro/mtl.!* http://dslspecial.gmx.de/freedsl-surfflat/?ac=OM.AD.PD003K11308T4569a --

Bug#515874: wajig pretend to install depends of the upgrade version of an hold package

2009-05-02 Thread Jaime Ochoa Malagón
Graham, Thanks, certainly wajig have many commands to learn, is huge, and really too much more intuitive, I just used to manage the other commands, even now I remember dselect ;-) The answers below... 2009/5/2 Graham Williams graham.willi...@togaware.com: Thanks for the clear example Jaime.

Bug#422262: Please fix this

2009-05-02 Thread Matthias Köhne
Hello! rsnapshot should recommends openssh-client. (The package ssh depends on the package openssh-server and rsnapshot doesn't need this.) Thanks! -- http://kaoso.org/ signature.asc Description: PGP signature

<    1   2   3   4   >